<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>Chat - Rubics Media</title>

  <base href="/chat"/>

  <meta name="color-scheme" content="light dark" />
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <meta name="format-detection" content="telephone=no" />
  <meta name="msapplication-tap-highlight" content="no" />

  <link rel="icon" type="image/png" href="assets/icon/favicon.png" />
  <link
  rel="stylesheet"
  type="text/css"
  href="./assets/table/primeicons/primeicons.css"
/>
<link
  rel="stylesheet"
  type="text/css"
  href="./assets/table/primeng/primeng.min.css"
/>
  <!-- add to homescreen for ios -->
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
<link rel="stylesheet" href="styles.effe8e26de4ca8fbc29e.css"></head>

<body>
  <app-root></app-root>
<script src="runtime-es2015.d79d6cab984fd521e084.js" type="module"></script><script src="runtime-es5.d79d6cab984fd521e084.js" nomodule defer></script><script src="polyfills-es5.6ac084114bfdd79eece7.js" nomodule defer></script><script src="polyfills-es2015.5d3063096e29b603d15a.js" type="module"></script><script src="main-es2015.867a5d3cb6673392c58c.js" type="module"></script><script src="main-es5.867a5d3cb6673392c58c.js" nomodule defer></script></body>

</html>
